CVE-2021-29249

2021-03-26T23:15:00
ID CVE-2021-29249
Type cve
Reporter cve@mitre.org
Modified 2021-03-31T15:02:00

Description

BTCPay Server before 1.0.6.0, when the payment button is used, has a privacy vulnerability.